*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    height: 100vh;
    width: 100%;
    background: #141414;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#ipcontainer{
    background-color: #383838;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 15px;
    width: 20%;
    border-radius: 15px;
    border: 2px solid white;
}

#ipcontainer img{
    height: 30px;
}
#ipcontainer input{
    background-color: #383838;
    height: 45px;
    outline: none;
    border: none;
    width: 90%;
    font-size: 25px;
    color: white;
}

#strengthIndicator{
    color: white;
    margin-top: 10px;
    width: 100%;
    text-align: left;
}

#text{
    width: 20%;
    padding-left: 15px;
}